.product-detail-wrapper {
  .text-error-wrapper {
    height: 60vh;
    display: flex;
    justify-content: center;
    align-items: center;
    .text-error {
      text-align: center;
      color: red;
      font-size: 24px;
    }
  }
  .seller-wrapper {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    padding: 10px;
    height: fit-content;
    position: sticky;
    top: 56px;
    .seller-name-wrapper {
      background-color: blueviolet;
      padding: 8px 10px;
      display: flex;
      justify-content: space-between;
      border-radius: 4px;
      align-items: center;
      cursor: pointer;
      color: #fff;
      font-size: 20px;
      p {
        margin-left: 20px;
        margin: 0;
      }
    }
    .seller-email-wrapper {
      background-color: #33a837;
      padding: 8px 10px;
      display: flex;
      justify-content: space-between;
      border-radius: 4px;
      align-items: center;
      cursor: pointer;
      margin-top: 20px;
      color: #fff;
      font-size: 20px;
      p {
        margin-left: 20px;
        margin: 0;
      }
    }
    .seller-phone-wrapper {
      background-color: #4c6ef5;
      font-size: 20px;
      padding: 8px 10px;
      display: flex;
      justify-content: space-between;
      border-radius: 4px;
      align-items: center;
      cursor: pointer;
      margin-top: 20px;
      color: #fff;
      p {
        margin-left: 20px;
        margin: 0;
      }
    }
    .seller-address-wrapper {
      background-color: #fd7e14;
      font-size: 20px;
      padding: 8px 10px;
      display: flex;
      justify-content: space-between;
      border-radius: 4px;
      align-items: center;
      cursor: pointer;
      margin-top: 20px;
      color: #fff;
      p {
        margin-left: 20px;
        margin: 0;
      }
    }
    .seller-createdAt-wrapper {
      background-color: #c82333;
      font-size: 20px;
      padding: 8px 10px;
      display: flex;
      justify-content: space-between;
      border-radius: 4px;
      align-items: center;
      cursor: pointer;
      margin-top: 20px;
      color: #fff;
      p {
        margin-left: 20px;
        margin: 0;
      }
    }
  }
}
